livenessProbe:
  enabled: false
  path: "/"
  initialDelaySeconds: 60
  timeoutSeconds: 30
  scheme: "HTTP"
  probeType: "httpGet"
  httpHeaders: []
readinessProbe:
  enabled: false
  path: "/"
  initialDelaySeconds: 30
  timeoutSeconds: 10
  scheme: "HTTP"
  probeType: "httpGet"
  httpHeaders: []